
/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "2CS-Yj-d8r"; */
"2CS-Yj-d8r.title" = "I";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes all of ScreenFloat's data from your iCloud account."; ObjectID = "3F0-9Q-xM7"; */
"3F0-9Q-xM7.ibShadowedToolTip" = "Verwijdert alle gegevens van ScreenFloat van uw iCloud-account";

/* Class = "NSButtonCell"; title = "Purchase on the Mac App Store"; ObjectID = "6GK-k9-89p"; */
"6GK-k9-89p.title" = "Schaf aan in de Mac App Store";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "6qu-qG-s4c"; */
"6qu-qG-s4c.title" = "II";

/* Class = "NSWindow"; title = "ScreenFloat Trial"; ObjectID = "BSY-i0-kRI"; */
"BSY-i0-kRI.title" = "Proefperiode ScreenFloat";

/* Class = "NSButton"; ibShadowedToolTip = "Launches the Mac App Store"; ObjectID = "H8V-PO-tVa"; */
"H8V-PO-tVa.ibShadowedToolTip" = "Start de Mac App Store op";

/* Class = "NSTextFieldCell"; title = "If you do not wish to use ScreenFloat any more, you can manage your data using the buttons below:"; ObjectID = "JFd-Mb-EuU"; */
"JFd-Mb-EuU.title" = "Als u ScreenFloat niet meer wilt gebruiken, kun je je kiezen wat er met je gegevens moet gebeuren d.m.v. onderstaande knoppen:";

/* Class = "NSButtonCell"; title = "  Copy All Shots Files to…  "; ObjectID = "QKM-fq-Kxg"; */
"QKM-fq-Kxg.title" = "  Kopieer alle afbeeldingsbestanden naar…  ";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "TOX-q0-ttU"; */
"TOX-q0-ttU.title" = "Start ScreenFloat bij inloggen";

/* Class = "NSButton"; ibShadowedToolTip = "Launches your default browser pointing to Setapp's website"; ObjectID = "TlK-Hz-toL"; */
"TlK-Hz-toL.ibShadowedToolTip" = "Start je standaardbrowser en opent de website van Setapp";

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "VdG-kd-wk8"; */
"VdG-kd-wk8.title" = "Je proefperiode is verlopen";

/* Class = "NSButtonCell"; title = "Quit ScreenFloat"; ObjectID = "Vdq-ip-Cs6"; */
"Vdq-ip-Cs6.title" = "Stop ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Your free, 28-day trial of ScreenFloat started on.\n\nThe trial period was extended by a week x times due to updates."; ObjectID = "XGs-0n-SHB"; */
"XGs-0n-SHB.title" = "Je gratis 28-dagen durende proefperiode van ScreenFloat is gestart op.\n\nDe gratis proefperiode is verlengd met een week voor x keer vanwege updates.";

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "XvN-Xt-QJd"; */
"XvN-Xt-QJd.title" = "Met zorg gemaakt\nin Oostenrijk 🇦🇹";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "bq3-Wk-qRn"; */
"bq3-Wk-qRn.title" = "Verstuur terugkoppeling";

/* Class = "NSButtonCell"; title = "Subscribe to Setapp"; ObjectID = "dMI-Hq-b6I"; */
"dMI-Hq-b6I.title" = "Abonneer op Setapp";

/* Class = "NSButton"; ibShadowedToolTip = "Copies all your shots files out of ScreenFloat's library into a folder of your choice."; ObjectID = "fIr-Xk-e5F"; */
"fIr-Xk-e5F.ibShadowedToolTip" = "Kopieert alle afbeeldingsbestanden uit de bibliotheek van ScreenFloat naar een map naar keuze";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "gNg-u0-nDG"; */
"gNg-u0-nDG.title" = "Meer apps";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes ScreenFloat's library from your disk completely."; ObjectID = "gv7-wv-ACM"; */
"gv7-wv-ACM.ibShadowedToolTip" = "Verwijdert de bibliotheek van ScreenFloat volledig van je schijf.";

/* Class = "NSButtonCell"; title = "  Delete ScreenFloat's iCloud Data…  "; ObjectID = "iKJ-u0-xpn"; */
"iKJ-u0-xpn.title" = "  Verwijder iCloud-gegevens van ScreenFloat…  ";

/* Class = "NSButtonCell"; title = "  Delete ScreenFloat's Library…  "; ObjectID = "iv3-AI-Qgs"; */
"iv3-AI-Qgs.title" = "  Verwijder bibliotheek van ScreenFloat…  ";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "q8A-So-rAj"; */
"q8A-So-rAj.ibShadowedToolTip" = "Stuur een e-mail naar support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Thank you for having given ScreenFloat a try.\n\nIf you've enjoyed ScreenFloat and would like to continue using it, the following options are available to you:"; ObjectID = "qB4-Sh-CrP"; */
"qB4-Sh-CrP.title" = "Dank je dat je ScreenFloat geprobeerd hebt.\n\nAls je plezier hebt gehad aan ScreenFloat en wilt doorgaan met het gebruik ervan, dan heb je de volgende keuzes:";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "sDM-uG-3Wa"; */
"sDM-uG-3Wa.title" = "III";

"wUY-Xp-ERU.title" = "Koop op mijn website";

"6YX-Jx-XDM.ibShadowedToolTip" = "Opent de browser";

"rS2-Yu-k3g.title" = "en";

"usN-ql-wjV.title" = "registreer ScreenFloat";

"QbE-rO-Xhx.ibShadowToolTip" = "Voer de licentie-informatie in die je per e-mail hebt ontvangen (nadat je ScreenFloat van mijn website hebt gekocht)";
